.about-us {
    position: relative;
    display: flex; 
    align-items: center;
    padding: 0 5% 0 10%;
    text-align: left;
    background-color: #c2bcdd;
}

.about-us .section-title {max-width: 400px;}

.background-image-about-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1; 
}

.background-image-about {
    width: 100%;
    height: auto;
    min-height: 100vh;
    object-fit: cover; 
}

.about-us-content {
    border-radius: 10px;
    max-width: 600px;
    width: 50%;
    padding-left: 5%;
    font-family: var(--nunitosans);
    position: relative;
    top: -60px;
}

.title-about {
    font-size: 14px;  
    color: #6e5095;
    font-weight: 400;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.about-us-subtitle{
    font-size: 35px;
    width: 400px;
    font-family: var(--poppins);
    color: #6e5095;
    font-weight: 500;
    margin-bottom: 50px;
    line-height: 1.1;
    
}

.about-us p {
    font-size: 17px;
    font-family: var(--nunitosans);
    color: #ffffff;
    line-height: 1.1;
    letter-spacing: 1px;
    font-weight: 400;
}

.read-more-button {
    display: inline-block;
    justify-content: flex-start;
    margin-top: 30px;
}

.read-more-button:hover {
    background-color: #6e5095; 
    color: #ffffff;
}

.about-us-cards {
    position: relative;
    display: flex;
    justify-content: center;
    gap: 50px;
    padding: 2%;
    margin-top: -10%;
    width: 100%;
    box-sizing: border-box;
}

.card {
    background-color: #6e5095; 
    width: 100%;
    max-width: 520px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.card-image {
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: white;
}

.card-content {
    position: relative;
    padding: 5% 5% 2%;
    background-color: #6e5095;
}

.card-title {
    font-family: var(--poppins);
    font-size: 26px;
    color: #ffffff;
    font-weight: 400;
    margin-bottom: 50px;
    letter-spacing: 1px;
    line-height: 1.2em;
    text-transform: uppercase;
}

.read-more-link {
    display: inline-flex;
    align-items: center;
    font-size: 12px;
    font-family: var(--nunitosans);
    font-weight: 400;
    color: #ffffff;
    text-decoration: none;
    position: relative;
    cursor: pointer;
    padding-right: 24px;
    letter-spacing: 2px;
    margin-bottom: 20px;
    position: absolute; 
    bottom: 10px;
}

.read-more-link::after {
    content: ""; 
    display: block;
    width: 110px;
    height: 1px;
    background-color: #ffffff;
    position: absolute;
    bottom: -5px;
    left: 0;
    transition: background-color 0.3s, width 0.3s;
}

.read-more-link .link-icon {
    font-size: 12px;
    margin-left: 8px; 
    color: #ffffff;  
    transition: color 0.3s;
}

.read-more-link:hover .link-icon {
    color: #9d9fa2; 
}

.read-more-link:hover::after {
    background-color: #9d9fa2;
    width: 120px;
}

.read-more-link:hover {
    color: #ffffff;
}

.about-section-about {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #ffffff;
    padding-top: 80px;
    padding-bottom: 80px;
    padding-left: 10%;
    padding-right:10%;
}

.text-section {
    width: 55%;
}

.text-section-title {
    font-family: 'Nunito-Sans', sans-serif;
    font-size: 14px;
    letter-spacing: 2px;
    color: #6e5095;
    margin-bottom: 10px;
    margin-top: 40px;
}

.text-section-subtitle {
    font-family: var(--poppins);
    font-size: 35px;
    font-weight: 500;
    color: #6e5095;
    margin-bottom: 50px;
    line-height: 1.1;
}

.text-section-content {
    font-family: var(--nunitosans);
    font-size: 17px;
    color: #6d6e71;
    line-height: 1.2;
    letter-spacing: 0.5px;
    font-weight: 500;
}

.image-section {
    position: relative;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 45%;
    text-align: right;
}

.image-section-mobile {display: none; margin-bottom: 40px;}

.image-section .foreground-image {
    position: absolute;
    top: 47%;
    left: 35%;
    transform: translate(-50%, -50%);
    max-width: 85%;
    height: auto;
    z-index: 1;
}

.about-section-milestone {
    background-color: #6e5095;
    padding: 100px 5% 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 300px;
}

.milestone-title {
    font-family: var(--nunitosans);
    font-size: 14px;
    color: white;
    font-weight: 100;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 10px;
    letter-spacing: 5px;
}

.milestone-subtitle {
    font-family: var(--poppins);
    font-size: 35px;
    color: white;
    text-align: center;
    margin-bottom: 5%;
}

.milestone-slider {
    position: relative;
    width: 80%;
    overflow: hidden;
}

.milestone-container {
    display: flex;
    will-change: transform;
    z-index: 2;
    position: relative;
    padding-top: 4%;
}

.milestone-item {
    flex: 0 0 33.333%; 
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 40px;
    box-sizing: border-box;
    transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
} 

.milestone-center {
    position: absolute;
    left: 50%;
    width: 36%;
    height: 50%;
    background: white;
    transform: translateX(-50%);
    z-index: 1; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    pointer-events: none;
}

.milestone-item.active {
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    padding: 80px 50px; 
    width: 90%; 
    height: 350px; 
}

.milestone-item.inactive {
    opacity: 0.8;
    padding: 80px 50px;
}

.milestone-container .slick-center .milestone-content{
    color: #6d6e71;
    font-weight: normal;
    line-height: 1.1em;
}

.milestone-year {
    font-family: var(--poppins);
    font-size: 61px;
    font-weight: 500;
    color: #937cb9;
}

.milestone-content {
    font-family: var(--nunitosans);
    margin-top: 17px;
    color: #ffffff;
    font-weight: 300;
    font-size: 17px;
    text-align: center;
    justify-content: center;
}

.separator-milestone {
    width: 30px;
    height: 2px;
    background-color: #bec0c2;
    margin: 10px auto;
}

.milestone-navigation {
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.slider-btn {
    background-color: transparent;
    border: none;
    padding: 0; 
    width: 50px; 
    height: 50px; 
    cursor: pointer;
    margin: 0 30px; 
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 10%;
    margin-bottom: 20%;
}

#prev-btn {
    background-image: url('images/button-left.png');
    transition: var(--transition);
}

#prev-btn:hover {
    background-image: url('images/arrow-left-grey.png');
}

#next-btn {
    background-image: url('images/button-right.png');
    transition: var(--transition);
}

#next-btn:hover {
    background-image: url('images/arrow-right-grey.png');
}

.about-section-visi {
    position: relative;
    background: url('images/background-visi-misi.png') no-repeat center center;
    background-size: cover;
    width: 80%;
    min-height: 550px;
    margin: 0 auto;
    margin-top: -80px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.overlay-text {
    position: absolute;
    top: 0;
    left: 0;
    color: black;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 60%;
    text-align: left; 
    padding: 8% 5%;
    margin-left: 2%; 
}

.visi-misi-title {
    font-family: var(--poppins);
    font-size: 35px;
    color: #6e5095; 
    margin-bottom: 40px; 
    font-weight: 500;
    letter-spacing: 1px;
}

.visi-misi-columns {
    display: flex;
    justify-content: space-between; 
    gap: 10%;
}

.column {
    width: 50%;
    text-align: left; 
    padding-top: 40px;
}

.column-icon {
    width: 40px; 
    height: 40px;
    margin-bottom: 2px;
    justify-items: left;
    display: none;
}

.separator-visi-misi {
    border: none;
    height: 1px;
    background-color: #d1d3d7; 
    margin: 1% 0;
    width: 100%;
}

.column-title {
    font-family: var(--nunitosans);
    font-size: 20px;
    letter-spacing: 4px;
    font-weight: 700;
    color: #6e5095;
    text-align: left;
}

.column-content {
    font-family: var(--nunitosans);
    font-size: 16px;
    color: #6d6e71; 
    line-height: 1.2;
    font-weight: 500;
    text-align: left; 
    margin-top: 5%;
}

.why-title-page {
    font-family: var(--poppins);
    font-size: 35px;
    font-weight: 500;
    color: #6e5095;
    margin: 0;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media screen and (max-width: 1100px) {
    .about-section-visi {width: 90%;}
    .milestone-year {font-size: 56px;}
}

@media screen and (max-width: 1024px) {
    .about-us {height: 700px; padding-left: 5%; padding-right: 3%;}
    .about-us-content {padding-left: 0;}
    .card-title {font-size: 24px;}
    .milestone-year {font-size: 51px;}
    .milestone-content {font-size: 16px;}
    .milestone-slider {width: 90%;}
}

@media screen and (max-width: 900px) {
    .about-us p {font-size: 16px}
    .about-us {height: 670px; padding-right: 2%;}
    .card-title {font-size: 22px;}
    .milestone-year {font-size: 46px;}
    .milestone-content {font-size: 15px;}
}

@media screen and (max-width: 800px) {
    .about-us {height: 620px;}
    .card-title {font-size: 20px;}
    .about-section-about {flex-direction: column;}
    .text-section {width: 100%; margin-bottom: 40px;}
    .image-section {text-align: center; width: 100%; max-width: 350px;}
    .about-section-visi {width: 96%;}
    .milestone-year {font-size: 41px;}
    .milestone-content {font-size: 14px;}
}

@media screen and (max-width: 700px) {
    .about-us p {font-size: 17px}
    .about-us {flex-direction: column; padding-left: 5%; height: unset; padding-bottom: 80px;}
    .about-us-content {width: 100%;}
    .card-title {font-size: 18px;}
    .milestone-year {font-size: 36px;}
    .milestone-content {font-size: 13px;}
}

@media screen and (max-width: 600px) {
    .about-us p {font-size: 16px}
    .card-title {font-size: 25px;}
    .about-us-cards {flex-direction: column; padding-left: 10%; padding-right: 10%; margin-top: -70px;}
    .card {margin: auto;}
    .milestone-year {font-size: 61px;}
    .milestone-content {font-size: 17px;}
    .milestone-center {width: 100%; height: 60%;}
    .milestone-navigation {margin-top: 0;}
    .about-section-milestone {padding-bottom: 50px;}
    .about-us .section-title {max-width: 290px;}
    .image-section {display: none;}
    .image-section-mobile {display: block;}
    .about-section-visi {margin-left: 5%; margin-right: 5%; width: 90%; background-image: url('images/background-visi-misi-mobile.jpg'); background-color: #f3f2f9; background-size: contain; background-position: center bottom;}
    .overlay-text {position: static; width: 100%; padding-bottom: 500px; padding-top: 70px;}
    .overlay-text .section-title {text-align: center; margin-bottom: 0;}
    .visi-misi-columns {flex-direction: column;}
    .visi-misi-columns .column {width: 100%;}
}

@media screen and (max-width: 550px) {
	.about-us p {font-size: 15px}
    .card-title {font-size: 23px;}
    .milestone-year {font-size: 56px;}
    .milestone-content {font-size: 16px;}
    .overlay-text {padding-bottom: 450px;}
}

@media screen and (max-width: 500px) {
	.about-us p {font-size: 14px}
    .card-title {font-size: 21px;}
    .milestone-year {font-size: 51px;}
    .milestone-content {font-size: 15px;}
    .overlay-text {padding-bottom: 400px;}
}

@media screen and (max-width: 450px) {
	.card-title {font-size: 19px;}
    .milestone-year {font-size: 46px;}
    .milestone-content {font-size: 14px;}
    .overlay-text {padding-bottom: 360px;}
}

@media screen and (max-width: 400px) {
	.card-title {font-size: 17px;}
    .milestone-year {font-size: 46px;}
    .milestone-content {font-size: 14px;}
    .overlay-text {padding-bottom: 330px;}
}

@media screen and (max-width: 350px) {
	.overlay-text {padding-bottom: 310px;}
}